fieldset {
	padding: 1em;
	border: 1px solid #ddd;
}

.form-item, .form-submit {
	margin: 1em 0 1em;
}

.form-item label {
display:block;
margin-bottom: 0.2em;
font-weight:bold;
}

.form-submit {
	margin: 1em 0 2em;
}

input, .filefield-element input.form-file {
	margin: 0 0 0.5em 0;
}

input.form-checkbox {
	margin: 0.5em;
}


